<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="0 00" />
	<attribute name="Size" value="200 800" />
	<attribute name="Min Anchor" value="1 0" />
	<attribute name="Max Anchor" value="1 0" />
	<attribute name="Pivot" value="1 0" />
	<element type="Text">
		<attribute name="Name" value="LabelMap" />
		<attribute name="Position" value="10 10" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Map" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MapName" />
		<attribute name="Position" value="40 10" />
		<attribute name="Size" value="64 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MapSave" />
		<attribute name="Position" value="110 10" />
		<attribute name="Size" value="40 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0" />
			<attribute name="Max Anchor" value="0.5 0" />
			<attribute name="Pivot" value="0.5 0" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Save" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MapLoad" />
		<attribute name="Position" value="154 10" />
		<attribute name="Size" value="40 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0" />
			<attribute name="Max Anchor" value="0.5 0" />
			<attribute name="Pivot" value="0.5 0" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Load" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelName" />
		<attribute name="Position" value="10 30" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Name" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="UnitName" />
		<attribute name="Position" value="50 30" />
		<attribute name="Size" value="128 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="PosLabel" />
		<attribute name="Position" value="10 50" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Position" />
	</element>
	<element type="Text">
		<attribute name="Name" value="XPosLabel" />
		<attribute name="Position" value="10 70" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="X" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="XPos" />
		<attribute name="Position" value="20 70" />
		<attribute name="Size" value="74 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="YPosLabel" />
		<attribute name="Position" value="110 70" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Y" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="YPos" />
		<attribute name="Position" value="120 70" />
		<attribute name="Size" value="74 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="ZPosLabel" />
		<attribute name="Position" value="110 90" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Z" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="ZPos" />
		<attribute name="Position" value="120 90" />
		<attribute name="Size" value="74 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelGroup" />
		<attribute name="Position" value="10 120" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="group" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="Group" />
		<attribute name="Position" value="50 120" />
		<attribute name="Size" value="64 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelTeam" />
		<attribute name="Position" value="10 140" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="team" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="Team" />
		<attribute name="Position" value="50 140" />
		<attribute name="Size" value="64 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="Apply" />
		<attribute name="Position" value="110 210" />
		<attribute name="Size" value="40 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0" />
			<attribute name="Max Anchor" value="0.5 0" />
			<attribute name="Pivot" value="0.5 0" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Apply" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelObjectList" />
		<attribute name="Position" value="30 280" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Object list" />
	</element>
	<element type="DropDownList">
		<attribute name="Name" value="ObjectList" />
		<attribute name="Position" value="30 300" />
		<attribute name="Size" value="150 20" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Selection" value="-1" />
		<attribute name="Resize Popup" value="true" />
		<element internal="true" style="none">
			<attribute name="Pivot" value="0 0" />
			<element type="Text" internal="true" style="none">
				<attribute name="Pivot" value="0 0" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			</element>
		</element>
		<element popup="true" type="Window" internal="true" style="none">
			<attribute name="Pivot" value="0 0" />
			<attribute name="Priority" value="2147483647" />
			<element type="ListView" internal="true" style="none">
				<attribute name="Pivot" value="0 0" />
				<element type="BorderImage" internal="true" style="none">
					<attribute name="Pivot" value="0 0" />
					<element internal="true" style="none">
						<attribute name="Pivot" value="0 0" />
					</element>
				</element>
			</element>
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="Add" />
		<attribute name="Position" value="50 330" />
		<attribute name="Size" value="40 32" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Add" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="Del" />
		<attribute name="Position" value="100 330" />
		<attribute name="Size" value="40 32" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Del" />
		</element>
	</element>
	<element type="CheckBox">
		<attribute name="Name" value="Rotate" />
		<attribute name="Position" value="10 90" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Name" value="LabelRotate" />
			<attribute name="Position" value="20 0" />
			<attribute name="Pivot" value="0 0" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="rotate" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelWay" />
		<attribute name="Position" value="10 160" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="way" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="Way" />
		<attribute name="Position" value="50 160" />
		<attribute name="Size" value="64 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
</element>
